import React from 'react';
export default function FastRewind(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M889.61-213.43 503.48-480l386.13-266.57zm-433.09 0L70.39-480l386.13-266.57zM377.3-364.61v-230.78L210.43-480zm433.09 0v-230.78L643.52-480z" })));
}
